I decided to design a little theme for Glype Proxy (www.glype.com).

As far as I can tell, it is fully compatible with;

  • Firefox 3.0.6
  • Google Chrome
  • Opera 9.63
  • Safari(PC) 3.2.1

So yes, that leaves out Internet Explorer. I may adjust it to be IE compatible, but for now, you’ll just have to use a better browser.


Preview

Download Now (clouds.zip 70kb)